.version.welcome /* version checker */
{
	color: #000010;
	background-color: #7083F5;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 670px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
}

#u76297
{
	z-index: 2;
	width: 380px;
	background-color: transparent;
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
	position: relative;
	margin-right: -10000px;
}

#u76297_img
{
	padding-top: 3px;
}

#u76299-13
{
	z-index: 4;
	width: 368px;
	min-height: 480px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 6px;
}

#u76355
{
	z-index: 17;
	width: 355px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 108px;
	left: 13px;
}

#u76352
{
	z-index: 18;
	width: 354px;
	height: 32px;
	background-color: #AA0BB7;
	-webkit-transform: matrix(0.9998,0.0175,-0.0175,0.9998,0,-3);
	-ms-transform: matrix(0.9998,0.0175,-0.0175,0.9998,0,-3);
	transform: matrix(0.9998,0.0175,-0.0175,0.9998,0,-3);
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u76354-4
{
	z-index: 19;
	width: 352px;
	min-height: 31px;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	font-family: Courier New, Courier, monospace;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 1px;
}

#u76356
{
	z-index: 23;
	width: 35px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	left: 12px;
}

#u76358
{
	z-index: 25;
	width: 51px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	left: 251px;
}

#u76360
{
	z-index: 27;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	left: 82px;
}

#u76362
{
	z-index: 29;
	width: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	left: 166px;
}

#u76364
{
	z-index: 31;
	width: 31px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	left: 338px;
}

#u76366
{
	z-index: 33;
	width: 372px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 4px;
}

#u76368
{
	z-index: 35;
	width: 35px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 81px;
	left: 12px;
}

#u76368.MuseLinkActive
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 35px;
	min-height: 0px;
	margin: 81px -10000px 0px 0px;
}

#u76370
{
	z-index: 37;
	width: 51px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	left: 252px;
}

#u76370:hover
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 51px;
	min-height: 0px;
	margin: 80px -10000px 0px 0px;
}

#u76372
{
	z-index: 39;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	left: 82px;
}

#u76372:hover
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 48px;
	min-height: 0px;
	margin: 80px -10000px 0px 0px;
}

#u76374
{
	z-index: 41;
	width: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	left: 166px;
}

#u76374:hover
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 50px;
	min-height: 0px;
	margin: 80px -10000px 0px 0px;
}

#u76376
{
	z-index: 43;
	width: 31px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	left: 337px;
}

#u76376:hover
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 31px;
	min-height: 0px;
	margin: 80px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

